com.taosdata.jdbc

## Class VGroupIDResp

- java.lang.Object
- - com.taosdata.jdbc.VGroupIDResp

    public class VGroupIDResp
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`VGroupIDResp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCode()`
`int` `getVgID()`
`void` `setCode(int code)`
`void` `setVgID(int vgID)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VGroupIDResp

    public VGroupIDResp()

### Method Detail

#### getCode

    public int getCode()

#### setCode

    public void setCode(int code)

#### getVgID

    public int getVgID()

#### setVgID

    public void setVgID(int vgID)